<?

header("Cache-Control: no-cache");
header("Content-type:text/vnd.wap.wml");
require("../inc.php");
$link = connect_db();
list($row, $id, $ps, $fsize1, $fsize2) = check_login($link); 
require("../version.php");
$rand1=rand(0,1038);
$rand2=rand(0,1038);
$mat=@file("susch.txt");
$mat1=@file("pril.txt");


echo $xml;
echo $dtd;
echo "<wml>\n";
echo "<card title=\"Генератор мата\">";
echo "<p align=\"center\">";
echo $fsize1;
echo "Скажи ему что он - <b>$mat[$rand1] $mat1[$rand2]</b>!<br/>";
echo "А если это слишком мягко сказано, тогда ";
if (isset ($rm)) echo "<a href=\"./index.php?$ses&amp;rm=$rm&amp;ref=$ref\">Посмотри еще!</a>=)<br/>";
else echo "<a href=\"./index.php?$ses&amp;ref=$ref\">Посмотри еще!</a>=)<br/>";
echo $divide;
if (isset ($rm)) echo "<a href=\"../chat.php?$ses&amp;rm=$rm&amp;ref=$ref\">В чат</a><br/>";
echo "<a href=\"../enter.php?$ses&amp;ref=$ref\">Прихожая</a><br/>";
echo $fsize2;
echo "</p>";
echo "</card>";
echo "</wml>";
?>